<!DOCTYPE html>
<html>
    <body>
        <p style="width:300px; margin:30px; background: red; float:left; padding-top: 50px;">
            ABC DEF GHI JKL MNO
            PQR STU VWX YZ
            ABC DEF GHI JKL MNO
            PQR STU VWX YZ
            ABC DEF GHI JKL MNO
            PQR STU VWX YZ
        </p>
        <p style="width:300px; margin:30px; background: red; float:left; padding: 40px;">
            ABC DEF GHI JKL MNO
            PQR STU VWX YZ
            ABC DEF GHI JKL MNO
            PQR STU VWX YZ
            ABC DEF GHI JKL MNO
            PQR STU VWX YZ
        </p>
        <p style="width:300px; margin:30px; background: red; float:left;">
            ABC DEF GHI JKL MNO
            PQR STU VWX YZ
            ABC DEF GHI JKL MNO
            PQR STU VWX YZ
            ABC DEF GHI JKL MNO
            PQR STU VWX YZ
        </p>
    </body>
</html>